1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

FW 1.1.4 Unlock,Activate usw. nur mit Bootloader Downgrade?

Dieses Thema im Forum "Jailbreak, Unlock & Modifikationen" wurde erstellt von fissman, 28.02.08.

  1. fissman

    fissman Fießers Erstling

    Dabei seit:
    18.09.07
    Beiträge:
    127
    Funktioniert dir Activation, Jailbreak und Unlock der FW 1.1.4 nur mit einem Downgrade des Bootloaders auf 3.9?



    Oder kann ich mein IPhone BL 4.6 FW 1.1.3 per iTunes auf 1.1.4 updaten, und mit der neuesten Independence Soft 1.4 beta5 das IPhone aktivieren, freischalten und unlocken?

    Blicke da nicht ganz durch?

    Macht es eigendlich Probleme wenn ich das IPhone zuvor per ZiPhone Unlock in der 1.1.3er Version geunlockt habe?
     
  2. sledge73079

    sledge73079 Schöner von Nordhausen

    Dabei seit:
    22.01.07
    Beiträge:
    327
    ja, nein und nochmal nein;)

    Du musst dazu den Bootloader downgraden, sonst funktionierts nicht, oder nur ein Teil davon.
    Es glaube ich ohne Downgrade alles, bis auf den Unlock.
    Bereichtigt mich wenn ich falsch liege ;)
     

Diese Seite empfehlen